html {
  background: transparent;
}
body{
  background: rgba(0,0,0,.7);
}
.paypro-secure, .s-30-days{
display: none!important;
}
.container{
  box-shadow: 2px 8px 18px 1px rgba(50, 50, 50, 1);
}
.footer-service-info {
  display: block;
}
.page-logo {
  display: block;
  padding: 0;
  margin: -50px auto -5px;
  height: 100px!important;
}
.footer-service-info {
  padding: 0 30px;
}
.service-info.text-muted, div.service-info.text-muted a {
  color: #fff !important;
}
.copyright, .footer-1, .footer-bottom p, .footer-bottom p a, .footer-bottom p a:hover {
color: #fff!important;
}
.phone-info {
  color: #ffffff!important;
}
.certificates {
  padding: 3px 0 0px;
}
.pci {
  background-position: -119px 1px;
}
.mcafee {
  background-position: -110px -95px;
}
.norton {
  background-position: -116px -52px;
  background-size: 218%;
  width: 97px;
}
.certificate.visa-secure {
  background: url(/content/f/3/1_1/img/visa_cert.svg) no-repeat;
  height: 54px;
  width: 72px;
  background-size: contain;
}
.col-xs-12.secnum-block .ppg-help {
  position: relative;
  right: 4px;
}
.personal-inner .form-group {
  margin-bottom: -1px;
}
.personal-billing-info .payment-method-block {
  position: inherit;
  top: 0px;
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  width: 54%;
  left: 0;
  right: 0;
  margin: auto!important;
}
.primary-pm-1 .ppm-img-placeholder {
  display: none;
}
.primary-pm-1{
  display: block!important;
  padding-top: 0px!important;
  padding-left: 0;

}
.primary-pm-14{
  display: block!important;
  padding-top: 0px!important;
  padding-left: 0;
  padding-bottom: 0;
}
.ppm-img-placeholder   {
  margin-top: 0px;
}
.form-horizontal .radio-inline input[type=radio] {
  visibility: hidden;
  display: block;
}
.form-horizontal .radio-inline{
  text-align: center;
  display: block!important;
  width: 100%;
}
.payment-type.checked{
  background: #5B53FD;
}
.payment-type{
  background: #F2F4F5;
}
.payment-method-block{
  width: 100%!important;
}
.payment-method-block .payment-type{
  width: 50%;
  border-radius: inherit;
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  padding: 7px 0;
  align-items: center;
  justify-content: center;
}
.personal-info {
  margin-top: 0px;
}
span.payment-method-name {
  color: #9B9B9B;
  font-weight: 600;
  font-size: 14px;
}
.checked .payment-method-name {
  color: #fff;
}
.pm-popular-1{
  border-top-left-radius: 8px!important;
  border-bottom-left-radius: 8px!important;
}
.pm-popular-14{
  border-top-right-radius: 8px!important;
  border-bottom-right-radius: 8px!important;
}
.first-payment .display-currency, .order-total-block .display-currency{
  display: none;
}
.primary-pm-14 .ppm-img-placeholder {
  background-image: url(/content/f/150106/pop-up/PayPal.svg);
  width: 80px;
  background-position: center;
  box-shadow: none!important;
}
.checked .primary-pm-14 .ppm-img-placeholder {
  background-image: url(/content/f/150106/pop-up/paypal-white.svg);
}
.form-group.firstname-block, .form-group.lastname-block {
  margin-top: 20px;
}
.payment-info-block .blue-bg {
  background: #f7f6fd;
  border: 1px solid #bab9b9;
  border-radius: 5px 5px 0 0;
}
input#cardnum {
  border-bottom: none;
  border-radius: 5px 5px 0 0;
}
.form-group.issue-block {
  margin-bottom: -10px;
  margin-top: -10px;
  z-index: 1000;
  border-top: 1px solid #BAB9B9;
  background: #fff;
}
input#secnum {
  border-bottom-left-radius: 0px;
  border-top: 0;
  border-left: 0;
}
input#ed_month {
  border-bottom-left-radius: 5px;
  border-top: 0;
  border-bottom: 1px solid #bab9b9;
}
.input-icon i.ppg-help, .ppg-help {
  color: #f03186;
  margin-top: 8px;
  margin-right: 6px;
}
input#issue {
  border-top: 0;
  border-radius: 0 0 5px 5px;
}
.select2-container .select2-choice .select2-arrow b {
  background: url(/content/f/3/popup-cart-tpl/images/select-arrow.png) no-repeat 6px 9px!important;
}
.corporate-block {
  display: block;
  margin-top: 20px;
}
input#company {
  border-radius: 5px!important;
  border-bottom: 1px solid #bab9b9;
}
.company-name-block {
  margin-top: 8px!important;
  margin-bottom: 8px!important;
}
input#tax_number {
  border-radius: 5px!important;
  border-bottom: 1px solid #bab9b9;
}
.firstname-block, .lastname-block {
  margin-top: 20px;
}
.corporate-block .checkbox.in-form{
  padding-left: 0px;
}
.personal-billing-info .payment-method-block .form-control {
  padding: 0;
  height: auto !important;
}
.personal-billing-info .payment-method-block .form-control a{
  padding:0;
}
.form-group.corporate-block {
  margin-top: 10px;
}
.form-horizontal .control-label, .payment-info-block .form-group .control-label {
  white-space: nowrap;
}
.container {
  position: relative;
}
.logo-tpl {
  position: absolute;
  top: -50px;
  left: 0;
  right: 0;
  margin: 0 auto;
  max-width: 200px;
  height: 90px;
  border: 2px solid #6f6f6f;
  border-radius: 15px;
  background: #fff;
}
.page-logo {
  height: 50px!important;
  width: 127px!important;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  margin: auto!important;
  right: 0;
}
.products-info, .uppercase-wrapper {
  margin-top: 60px;
}
.ppm-img-placeholder, span.payment-method-name {
  vertical-align: -webkit-baseline-middle;
  padding: 0 8px;
}
.top-lang-curr .select2-container .select2-choice .select2-arrow b, 
.top-lang-curr .select2-search input, 
#checkout-form-container .top-lang-curr .select2-search-choice-close, 
#checkout-form-container .top-lang-curr .select2-container .select2-choice abbr, 
#checkout-form-container .top-lang-curr .select2-container .select2-choice .select2-arrow b {
  background: url(/content/f/3/popup-cart-tpl/images/select-arrow-white.png) no-repeat 0 9px!important;
}
.personal-inner .form-group .form-control {margin-top: 0px;}
.coupon-toggler label {font-size:14px;}
.trustedsite {
  background-position: 0px 0px;
  background: url(/content/f/3/1_7_img/TrustedSite.svg);
  background-size: contain;
  width: 80px;
  background-repeat: no-repeat;
  height: 47px;
  position: relative;
  left: 5px;
}
@media screen and (min-width:0\0) and (min-resolution: .001dpcm) { 
  .personal-billing-info .payment-method-block{
     display: table !important;
  }
  .payment-method-block .payment-type{
    display:table-cell!important;
    vertical-align:middle;
  } 
  .select2-container .select2-choice,
  .select2-container .select2-choice .select2-arrow {
    filter:none!important;
    background-image: none!important;
  }
}
@media (max-width: 400px) {
  .container {
    max-width: 360px;
  }
}
@media (max-width: 370px) {
  .payment-billing-personal-info {
      margin: 0 0px;
  }
  .submit-info-block {
      padding: 25px 30px;
  }
  .footer-service-info {
      padding: 0 10px;
  }
  .container {
    max-width: 320px;
  }
}
@media (max-width: 320px) { 
  .container {
    max-width: 280px;
  }
}